<?php 
###############################################################################
# menu.php
# Watch My Domains SED v3
# (c) Softnik Technologies. All rights reserved.
###############################################################################

require_once("lib/php/install.php");					# Install Stuff
require_once("lib/php/basic.php");						# Base Functions.
require_once("lib/php/ui/ui.php");						# Basic UI stuff.
require_once("lib/php/pdo/dbinit.php");					# Database.
require_once("lib/php/config.check.php");				# Load the config.

###############################################################################

global $default_host_name;
$basepath = dirname(__FILE__);
$parkingpath = $basepath . "/parked/parking.php";
if($default_host_name != "" && stristr($_SERVER["SERVER_NAME"], $default_host_name) === false && is_file($parkingpath))
{
	require_once("parked/parking.php");
	showParkedPage($_SERVER["SERVER_NAME"]);
}
else
{
	$mainapp = getConfigdata("home_screen_application", null);
	if(!is_file(get_install_folder_path() . $mainapp))
		$mainapp = "main.php";
	header("Location: $mainapp");
}
exit;

###############################################################################
?>